/*
Theme Name: Civilex
Theme URI: http://civilex.com.au
Author: Malt Creative
Author URI: http://civilex.com.au/
Template: conset
Version: 1.0

:)

*/

#civilex #menu #logo2 img {
  width: 120px;
  height: 29px !important;
}

.slide-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

html#civilex .logo {
  background-size: 60% !important;
}

@media (min-width: 1500px) {
  html#civilex .logo {
    width: 25% !important;
    padding-top: 25% !important;
  }
}

@media (min-width: 1800px) {
  html#civilex .logo {
    width: 20% !important;
    padding-top: 20% !important;
  }
}

html#civilex .facetwp-facet:after {
  display: none !important;
}


div#our-vision {
    background: #f5f5f5;
    margin-top: 100px;
    position: relative;
}

#menu .menu-item-has-children a {
	position: relative;
}


#menu .menu-item-has-children .sub-menu {
            opacity: 0;
            visibility: hidden;
	position: absolute;
	top: 42px;
	padding: 5px 0px 8px 0px;
	background: #EBEBEB;
	transition: ease all 0.1s;
}

#menu .menu-item-has-children:hover .sub-menu {
            top: 37px;
            opacity: 1;
            visibility: visible;
}

#menu .menu-item-has-children > a:before {
    content: '<';
    color: #666;
    transform: rotate(-90deg);
    position: absolute;
    right: -13px;
    font-size: 20px;
    top: -1px;
    font-weight: 400;
}

#menu .menu-item-has-children:after {
    margin: 0px 0px 0px 16px !important;
}

#menu .menu-item-has-children a:hover:before {
    color: #f79420;
}

#menu ul.sub-menu li:after {
display: none !important;
}


#menu ul.sub-menu a {
    padding: 10px 20px;
    width: 130px;
    display: block;
    color: #666 !important;
    font-size: 14px;
}

#menu .sub-menu li {
    display: block !important;
}

#menu li.menu-item-has-children {
    position: relative;
}

#menu .menu-item-has-children > a:hover {
    padding-bottom: 50px;
}

#menu ul.sub-menu a:hover {
    color: #f79420 !important;
}

#menu.grayyed .menu-item-has-children:hover .sub-menu {
    top: 33px;
    opacity: 1;
    visibility: visible;
    background: #424143 !important;
}

#menu.grayyed ul.sub-menu a {
    padding: 10px 20px;
    width: 130px;
    display: block;
    color: #929292 !important;
}

#menu.grayyed ul.sub-menu a:hover {
	color: #ffffff !important;
}

#menu.grayyed .menu-item-has-children a:hover:before {
    color: white !important;
}

#goodbye .sub-menu {
    background: #f5f5f5;
    padding-top: 30px;
}

#goodbye ul.sub-menu a {
    font-size: 14px;
    margin-left: 20px;
    padding-top: 0px !important;
}

#goodbye ul.sub-menu a:after {
	display: none !important;
}

#goodbye .sub-menu li {
    border-bottom: 0px !important;
}

#goodbye .sub-menu a {
	position: relative;
}

#goodbye .sub-menu a:before {
    content: '';
    font-size: 20px;
    margin-right: 7px;
    line-height: 0;
    position: absolute;
    left: 30px;
    top: 10px;
    background: #f79420;
    width: 10px;
    height: 2px;
}

.gfield_radio li {
    margin-right: 10px;
}